# Class CIM_ApplicationSystemSoftwareFeature
extends CIM_SystemComponent

The ApplicationSystemSoftwareFeature association identifies the Features that make up a particular ApplicationSystem. The SoftwareFeatures can be scoped by different Products.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Component
|
+--CIM_SystemComponent
|
+--CIM_ApplicationSystemSoftwareFeature

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | The ApplicationSystemSoftwareFeature association identifies the Features that make up a particular ApplicationSystem. The SoftwareFeatures can be scoped by different Products.
UMLPackagePath | string | CIM::Application::DeploymentModel
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
GroupComponent | CIM_ApplicationSystemSoftwareFeature | CIM_ApplicationSystem
PartComponent | CIM_ApplicationSystemSoftwareFeature | CIM_SoftwareFeature

## Class Methods